/* ---------- go to top ---------- */
#go-top {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 600;
}

#go-top a,
#go-top a:visited {
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 5px;
  background: url("../images/go-top.png") no-repeat center rgba(0,0,0,0.6);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#go-top a:hover,
#go-top a:focus {
  background: url("../images/go-top.png") no-repeat center rgba(0,0,0,1);
}

/* responsive */
@media only screen and (max-width: 768px) {
  #go-top {
    bottom: 0;
    right: 0;
  }

  #go-top a,
  #go-top a:visited {
    width: 48px;
    height: 48px;
    border-radius: 5px 0 0 0;
  }
}
